<?=$this->element('stage_heading', array(
	'stepTitle' => __d('buzz_waivers', 'Acceptance of Risk')
))?>
<?=$this->Form->create('Conditions')?>
<div class="row">
	<div class="col-xs-12">
		<div class="outline--septenary outline--thin background--white padding-gutters-1_2">
			<div class="waiver-conditions">
				<?php foreach ($conditions as $condition): ?>
					<?=$this->Form->addField('Condition.' . $condition['Condition']['id'], array(
						'type' => 'boolean',
						'div' => 'input checkbox checkbox--custom js-bookings-toggle--vouchers',
						'label' => __d('buzz_waivers', $condition['Condition']['title']),
						'after' => '<div class="description">' . $condition['Condition']['description'] . '</div>'
					))?>
				<?php endforeach; ?>
			</div>
		</div>
	</div>
</div>
<div class="spacer"></div>
<div class="row">
	<div class="col-xs-6">
		<a href="#" class="button button--cancel"><?=__d('buzz_waivers', 'Cancel')?></a>
	</div>

	<div class="col-xs-6 text-right">
		<button type="submit" class="button conditions-btn" disabled="disabled"><?=__d('buzz_waivers', 'I agree')?></button>
	</div>
</div>

<?php $this->Form->end()?>
